*
{
    margin : 0;
    padding:0;
    box-sizing: border-box;
    font-family: 'Console';

}

body
{
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
    background: #111;
}

.container
{
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 40px 0;
    flex-wrap: wrap;

}

.container .box{

    position: relative;
    width: 320px;
    height: 400px;
    color: white;
    background: #111;
    display: flex;
    justify-content: center;
    align-items: center;
    margin : 20px 30px;
    transition: 0.5s;

}

.container .box:hover{
    transform: translateY(-20px);
}

.container .box::before{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(45deg,#ffbc00,#ff0058);
}

.container .box::after{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(45deg,#ffbc00,#ff0058);
    filter: blur(30px);
}


.container .box:nth-child(2)::before,
.container .box:nth-child(2)::after
{

    background: linear-gradient(315deg,#03a9f4,#ff0058);


}
 
.container .box span{
    position: absolute;
    top: 6px;
    left:6px;
    right: 6px;
    bottom:6px;
    background: rgba(0, 0, 0, 0.6);
    z-index: 2 ;
}


.container .box span::before
{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 50%;
    height: 100%;
    background: rgba(255,255,255,0.1);
    pointer-events: none;
}

.container .box .content{
    position: relative;
    z-index: 10;
    padding: 20px 40px;
}

.container .box .content h2
{
    font-size: 1.1em;
    color: white;
    margin-bottom: 10px;
    font-family: 'Verdana';

}

.container .box .content p
{
    font-size: 15px;
    text-align: justify;
    font-family: 'verdana';
    color: white;
    margin-bottom: 10px;
    line-height: 1.4em;
} 

.container .box .content a{
    position: relative;
    left: 40px;
    display: inline-block;
    font-size: 1.1em;
    color: #111;
    background: #fff;
    padding: 10px;
    text-decoration: none;
    font-weight: 700;
}


::-webkit-scrollbar
{
    width: 0;





}

#scrollpath{

    position: fixed;
    top: 0;
    right: 0;
    width: 10px;
    height: 100%;
    background: rgba(red, green, blue, alpha);


}

#progressbar{
    position: fixed;
    top: 0;
    right: 0;
    width: 11px;
    height: 100%;
    background: linear-gradient(to top ,#008aff,#00ffe7);
    animation: animate 5s linear infinite;


}

@keyframes animate
{
    0%,100%
    {
        filter: hue-rotate(0deg);
    } 

    50%
    {
        filter: hue-rotate(360deg);
    }

}

#progressbar:before {

    content: '';
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(to top ,#008aff,#00ffe7);
    filter: blur(10px);


}

#progressbar:after {

    content: '';
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(to top ,#008aff,#00ffe7);
    filter: blur(30px);


}


.menu{
    position: absolute;
	background: #00A9D4;
	color: #fff;
	padding: 15px;
	width: 320px;
	text-align: center;
	border-radius: 5px;
	font-size: 20px;
    bottom:120px;
}
.menu:hover {
	background: #00729D;
}















 
